{% extends 'layout/main.twig' %}
{% block title %}
    Contact Us - JAWATIMURTOUR
{% endblock %}

{% block content %}
    <div class="container_12">
        <div class="banners">
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-beach-fullday.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">Fullday</div>
                        <div class="title">Beach Of Malang</div>
                        <div class="price"><span>CALL</span></div>
                        {#<a href="#">LEARN MORE</a>#}
                    </div>
                </div>
            </div>
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-sempu.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">Fullday</div>
                        <div class="title">Sempu Island</div>
                        <div class="price">from<span>Rp 300.000</span></div>
                        <a href="{{ site_url('tours/tours/sempu_fullday') }}">LEARN MORE</a>
                    </div>
                </div>
            </div>
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-sempu-2d1n.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">2D1N</div>
                        <div class="title">Sempu Island</div>
                        <div class="price"><span>CALL</span></div>
                        {#<a href="{{ site_url('tours/tours/sempu_2d1n') }}">LEARN MORE</a>#}
                    </div>
                </div>
            </div>
            <div class="clear"></div>
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-citytour-fullday-1.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">Fullday</div>
                        <div class="title">Malang City Tour</div>
                        <div class="title">Heart Of Java</div>
                        <div class="price">from <span>Rp 500.000</span></div>
                        <a href="{{ site_url('tours/tours/malang_batu_city_tour_fullday') }}">LEARN MORE</a>
                    </div>
                </div>
            </div>
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-citytour-2d1n.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">2D1N</div>
                        <div class="title">Malang City Tour</div>
                        <div class="title">Heart Of Java</div>
                        <div class="price">from<span>Rp 500.000</span></div>
                        <a href="{{ site_url('tours/tours/malang_batu_city_tour_2d1n') }}">LEARN MORE</a>
                    </div>
                </div>
            </div>
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-citytour-3d1n.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">3D2N</div>
                        <div class="title">Malang City Tour</div>
                        <div class="title">Heart Of Java</div>
                        <div class="price">from <span>Rp 500.000</span></div>
                        <a href="{{ site_url('tours/tours/malang_batu_city_tour_3d2n') }}">LEARN MORE</a>
                    </div>
                </div>
            </div>
            <div class="clear"></div>
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-bromo.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">Midnight</div>
                        <div class="title">Bromo</div>
                        <div class="price">from<span>Rp 2.000.000</span></div>
                        <a href="{{ site_url('tours/tours/bromo_midnight') }}">LEARN MORE</a>
                    </div>
                </div>
            </div>
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-menjangan.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">Snorkeling</div>
                        <div class="title">Menjangan Island</div>
                        <div class="price"><span>CALL</span></div>
                        {#<a href="{{ site_url('tours/tours/menjangan-fullday') }}">LEARN MORE</a>#}
                    </div>
                </div>
            </div>
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-ijen.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">Bluefire</div>
                        <div class="title">Ijen Crater</div>
                        <div class="price"><span>CALL</span></div>
                        {#<a href="{{ site_url('tours/tours/ijen_2d1n') }}">LEARN MORE</a>#}
                    </div>
                </div>
            </div>
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-sempu-2d1n.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">4D3N</div>
                        <div class="title">Bawean Island</div>
                        <div class="title">Paradise Of Java</div>
                        <div class="price">from<span>Rp 1.750.000</span></div>
                        <a href="{{ site_url('tours/tours/bawean_4d3n') }}">LEARN MORE</a>
                    </div>
                </div>
            </div>
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-sempu-2d1n.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">3D2N</div>
                        <div class="title">Banyuwangi</div>
                        <div class="title">Sunrise Of Java</div>
                        <div class="price">from<span>Rp 1.000.000</span></div>
                        <a href="{{ site_url('tours/tours/banyuwangi_3d2n') }}">LEARN MORE</a>
                    </div>
                </div>
            </div>
            <div class="grid_4">
                <div class="banner">
                    <img src="{{ base_url('assets/images/thumbnail-sempu-2d1n.jpg') }}" alt="">
                    <div class="label">
                        <div class="title">4D3N</div>
                        <div class="title">Banyuwangi</div>
                        <div class="title">Sunrise Of Java</div>
                        <div class="price">from<span>Rp 1.000.000</span></div>
                        <a href="{{ site_url('tours/tours/banyuwangi_4d3n') }}">LEARN MORE</a>
                    </div>
                </div>
            </div>
        </div>

        <div class="grid_12">
            <h3>Ketentuan Umum</h3>
            <div>
                <div class="extra_wrapper">
                    <div class="text1 col1">Syarat dan Ketentuan.</div>
                </div>
                <ul class="detail">
                    <li>Paket wisata masih bersifat penawaran dan bisa berubah sesuai permintaan <em>(fleksibel)</em>.</li>
                    <li>Informasi dan harga yang tercantum berlaku reguler untuk tahun 2017 <em>(tidak untuk masa high season)</em>.</li>
                    <li>Harga Berlaku Untuk WNI dan WNA Pemegang KIMS/KITAS.</li>
                    <li>Harga dapat berubah sewaktu-waktu tanpa adanya pemberitahuan sebelumnya.</li>
                    <li>Harga tidak mengikat selama belum adanya pembayaran Uang Muka.</li>
                    <li>Program dapat berubah sewaktu-waktu mengikuti keadaan lokal setempat.</li>
                    <li>Kategori anak mulai dari 2-6 tahun.</li>
                    <li>Tidak ada refund jika obyek wisata dibatalkan karena faktor force majeure, termasuk karena pengunjung yang overload, trafik jalan, cuaca dan waktu yang tidak memungkinkan.</li>
                    <li>Penjemputan / pengantaran di luar Kota Malang dikenakan biaya tambahan.</li>
                </ul>

                <div class="extra_wrapper">
                    <div class="text1 col1">Layanan Paket Wisata Sudah Termasuk.</div>
                </div>
                <ul class="detail">
                    <li>Private Tour, Tidak Digabung Dengan Grup Lain.</li>
                    <li>Private Transportasi Full AC Eksekutif (termasuk BBM)
                        <ol>
                            <li>2-6 px by All New Avanza</li>
                            <li>7-18 pax by ELF / Long ELF</li>
                            <li>18-30 pax by Medium Bus</li>
                            <li>31-50 pax by Big Bus</li>
                        </ol>
                    </li>
                    <li>Antar – Jemput Grup di Termina / Stasiun / Hotel / Lokasi Lainnya di Kota Malang.</li>
                    <li>Biaya Penginapan <em>*sesuai kesepakatan</em>.</li>
                    <li>Tour Leader Professional & Ramah.</li>
                    <li>Pemandu Lokal di : Pulau Sempu / Kawah Ijen / Pulau Menjangan.</li>
                    <li>Penggunaan Kapal di : Pulau Sempu / Pulau Menjangan.</li>
                    <li>Peralatan Keselamatan Diri di Pulau Menjangan.</li>
                    <li>Peralatan Camping di Pulau Sempu.</li>
                    <li>Peralatan Snorkeling di Pulau Menjangan.</li>
                    <li>Sewa Jeep di Bromo.</li>
                    <li>Penggunaan Masker di Kawah Ijen.</li>
                    <li>Air Mineral.</li>
                    <li>Welcome Snack.</li>
                    <li>Free Spanduk Tour <em>(khusus diatas 20 peserta)</em>.</li>
                    <li>Biaya Parkir.</li>
                    <li>Souvenir.</li>
                    <li>First Aid.</li>
                </ul>

                <div class="extra_wrapper">
                    <div class="text1 col1">Layanan Paket Wisata Belum Termasuk.</div>
                </div>
                <ul class="detail">
                    <li>Tiket Kota Asal – Malang PP.</li>
                    <li>High Season Surcharge Saat Long Weekend / Libur Panjang Nasional.</li>
                    <li>Pengeluaran pribadi.</li>
                    <li>Asuransi perjalanan selama tour.</li>
                    <li>Tips untuk : Porter, Guide, Driver, Bellboy.</li>
                    <li>Biaya atau jasa lainnya yang tidak tercantum diatas.</li>
                </ul>
                <hr>
                <h1 class="promo_title">Layanan Lainnya : Sewa Mobil, Pick Up - Drop Off, Bus Parisiwata</h1>
                <div class="container_12">
                    {% include 'layout/_relevan_post.twig' %}
                </div>
            </div>
        </div>
    </div>

{% endblock %}